@charset "utf-8";

.backdrop {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #231F20;
	opacity: .0;
	filter: alpha(opacity=0);
	z-index: 50;
	display: none;
}

.popup-box {
	width: 55%;
	line-height: 1.3em;
	position: fixed;
	top: 30px;/*IE 7 Fixed*/
	left: 25%;
	background: #fff;
	z-index: 51;
	display: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.content-container {
	padding: 5px 25px;
}


.popup-box p {
	margin: 8px 0px;	
}

.popup-box img {			
	display: inline-block;
}

.popup-box img.card {
	display: inline-block;
	margin: 0 10px;
}


p.close-section {
	float: right;
	margin-top: 0px !important;	
	width: 75px;	
}

p.close-section img {
	border: none;
}

.quote-in-popup {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: transparent top left repeat url('../images/bg_dark_mosaic.png');
	color: #ffbb00;
	padding: 20px;
	font-size: 1.5em;
	font-style:italic;
	letter-spacing: 0.05em;
}

.enclose-in-popup {
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.7em;
    font-style: normal;
    padding-top: 20px;
    text-align: right;
}